Subject: [ipr-announce] Posting of IPR Disclosure related to Research in Motion's Statement about IPR related to RFC 5627

From: IETF Secretariat <[email-masked]>
Date: Mon, 9 Nov 2009 12:46:09 -0800 (PST)

Dear Jonathan Rosenberg:

An IPR disclosure that pertains to your RFC entitled "Obtaining and Using
Globally Routable User Agent (UA) URIs (GRUU) in the Session Initiation Protocol
(SIP)" (RFC5627) was submitted to the IETF Secretariat on 2009-11-09 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1226/). The title of the IPR disclosure is
"Research in Motion's Statement about IPR related to RFC 5627."

The IETF Secretariat